% Derived from `\url{https://unsplash.com/photos/BaM_1KlFZkc}`
\begin{tikzpicture}[x=1bp, y=1bp, xscale=2.00, yscale=-2.00]
	\clip (0, 0) rectangle (192, 256);
	\fill[fill={rgb,255: red,125;green,133;blue,137}] (0, 0) rectangle (192, 256);
	\fill[fill={rgb,255: red,229;green,246;blue,255}, opacity=0.50] (-3.04, -16.00) -- (0.12, 112.27) -- (155.26, 94.29) -- (207.00, 54.62) -- cycle;
	\fill[fill={rgb,255: red,62;green,52;blue,35}, opacity=0.50] (207.00, 271.00) -- (191.33, 161.32) -- (-16.00, 152.02) -- (-16.00, 263.17) -- cycle;
	\fill[fill={rgb,255: red,0;green,0;blue,0}, opacity=0.50] (206.92, 125.90) -- (207.00, 65.32) -- (144.02, 100.06) -- (-5.19, 124.42) -- cycle;
	\fill[fill={rgb,255: red,103;green,165;blue,244}, opacity=0.50] (38.41, -16.00) -- (184.84, -16.00) -- (201.64, 64.60) -- (49.03, 19.59) -- cycle;
	\fill[fill={rgb,255: red,0;green,4;blue,0}, opacity=0.50] (33.88, 214.83) -- (40.11, 245.87) -- (-16.00, 246.34) -- (90.31, 132.16) -- cycle;
	\fill[fill={rgb,255: red,181;green,194;blue,197}, opacity=0.50] (78.60, 147.25) -- (-16.00, 131.11) -- (126.18, 123.71) -- (90.29, 222.04) -- cycle;
	\fill[fill={rgb,255: red,0;green,0;blue,0}, opacity=0.50] (91.75, 125.37) -- (34.59, 125.18) -- (-4.38, 124.70) -- (-6.45, 108.35) -- cycle;
	\fill[fill={rgb,255: red,211;green,228;blue,227}, opacity=0.50] (102.05, 116.51) -- (122.30, 87.11) -- (32.35, 118.72) -- (-16.00, 73.74) -- cycle;
	\fill[fill={rgb,255: red,0;green,4;blue,0}, opacity=0.50] (16.30, 185.30) -- (44.04, 162.45) -- (3.22, 149.08) -- (-16.00, 210.16) -- cycle;
	\fill[fill={rgb,255: red,255;green,255;blue,241}, opacity=0.50] (186.54, 75.19) -- (167.21, 49.33) -- (92.03, 58.20) -- (153.89, 86.64) -- cycle;
	\fill[fill={rgb,255: red,176;green,193;blue,201}, opacity=0.50] (126.34, 126.94) -- (207.00, 230.67) -- (128.56, 163.49) -- (203.09, 126.53) -- cycle;
	\fill[fill={rgb,255: red,5;green,6;blue,0}, opacity=0.50] (175.47, 247.44) -- (207.00, 262.72) -- (156.52, 197.71) -- (152.03, 250.56) -- cycle;
	\fill[fill={rgb,255: red,132;green,122;blue,111}, opacity=0.50] (34.14, 252.76) -- (80.47, 160.33) -- (120.48, 170.11) -- (150.51, 271.00) -- cycle;
	\fill[fill={rgb,255: red,24;green,31;blue,35}, opacity=0.50] (61.70, 124.26) -- (120.77, 108.38) -- (112.79, 89.64) -- (207.00, 125.62) -- cycle;
	\fill[fill={rgb,255: red,195;green,211;blue,219}, opacity=0.50] (54.07, 156.57) -- (-16.00, 141.53) -- (-16.00, 126.33) -- (49.82, 126.33) -- cycle;
	\fill[fill={rgb,255: red,164;green,169;blue,165}, opacity=0.50] (86.89, 133.65) -- (-16.00, 235.23) -- (-8.96, 205.31) -- (35.17, 171.16) -- cycle;
	\fill[fill={rgb,255: red,122;green,139;blue,158}, opacity=0.50] (88.57, 73.73) -- (-1.83, 40.24) -- (-13.95, 92.25) -- (23.47, 69.82) -- cycle;
	\fill[fill={rgb,255: red,37;green,39;blue,32}, opacity=0.50] (142.52, 175.25) -- (136.03, 193.75) -- (115.50, 162.82) -- (113.53, 144.58) -- cycle;
	\fill[fill={rgb,255: red,255;green,231;blue,201}, opacity=0.50] (105.04, 58.44) -- (97.92, 51.83) -- (-16.00, -3.51) -- (46.00, 41.79) -- cycle;
	\fill[fill={rgb,255: red,33;green,35;blue,36}, opacity=0.50] (164.47, 155.01) -- (152.86, 170.94) -- (167.89, 180.06) -- (207.00, 210.00) -- cycle;
	\fill[fill={rgb,255: red,186;green,209;blue,220}, opacity=0.50] (125.48, 113.22) -- (56.69, 94.94) -- (130.19, 87.72) -- (81.05, 113.33) -- cycle;
	\fill[fill={rgb,255: red,0;green,2;blue,1}, opacity=0.50] (32.96, 116.52) -- (58.22, 120.85) -- (-12.39, 127.38) -- (-7.77, 108.42) -- cycle;
	\fill[fill={rgb,255: red,50;green,48;blue,47}, opacity=0.50] (194.02, 123.51) -- (113.03, 86.83) -- (145.89, 110.54) -- (173.66, 74.66) -- cycle;
	\fill[fill={rgb,255: red,16;green,15;blue,4}, opacity=0.50] (69.05, 168.35) -- (84.74, 164.82) -- (67.13, 139.03) -- (73.06, 135.00) -- cycle;
	\fill[fill={rgb,255: red,136;green,140;blue,143}, opacity=0.50] (185.54, 193.15) -- (207.00, 225.62) -- (189.55, 230.83) -- (126.75, 158.79) -- cycle;
	\fill[fill={rgb,255: red,38;green,44;blue,41}, opacity=0.50] (138.16, 158.60) -- (138.13, 155.48) -- (115.93, 136.01) -- (141.47, 143.53) -- cycle;
	\fill[fill={rgb,255: red,19;green,30;blue,42}, opacity=0.50] (111.20, 125.58) -- (33.77, 120.21) -- (55.22, 124.32) -- (78.26, 102.98) -- cycle;
	\fill[fill={rgb,255: red,172;green,190;blue,195}, opacity=0.50] (111.75, 126.05) -- (180.12, 126.08) -- (151.27, 168.51) -- (139.10, 146.09) -- cycle;
	\fill[fill={rgb,255: red,0;green,0;blue,0}, opacity=0.50] (-16.00, 233.26) -- (16.55, 216.63) -- (22.39, 227.48) -- (-10.47, 271.00) -- cycle;
	\fill[fill={rgb,255: red,248;green,241;blue,236}, opacity=0.50] (126.50, 48.75) -- (189.84, 63.03) -- (185.54, 80.39) -- (145.98, 76.30) -- cycle;
	\fill[fill={rgb,255: red,119;green,162;blue,213}, opacity=0.50] (207.00, 47.15) -- (103.99, 55.20) -- (42.07, -8.62) -- (145.42, 1.63) -- cycle;
	\fill[fill={rgb,255: red,191;green,193;blue,194}, opacity=0.50] (69.98, 74.15) -- (150.00, 101.35) -- (162.18, 90.26) -- (105.74, 53.34) -- cycle;
	\fill[fill={rgb,255: red,28;green,29;blue,24}, opacity=0.50] (68.81, 145.75) -- (54.68, 141.70) -- (55.75, 155.85) -- (73.82, 136.35) -- cycle;
	\fill[fill={rgb,255: red,206;green,216;blue,226}, opacity=0.50] (139.91, 37.98) -- (119.52, 30.34) -- (81.67, 42.28) -- (134.96, 45.61) -- cycle;
	\fill[fill={rgb,255: red,125;green,122;blue,114}, opacity=0.50] (132.55, 168.87) -- (120.29, 211.36) -- (52.63, 229.72) -- (79.33, 173.23) -- cycle;
	\fill[fill={rgb,255: red,171;green,189;blue,198}, opacity=0.50] (114.57, 166.95) -- (106.54, 163.70) -- (61.29, 127.60) -- (117.73, 127.79) -- cycle;
	\fill[fill={rgb,255: red,23;green,31;blue,11}, opacity=0.50] (-16.00, 161.49) -- (6.58, 193.33) -- (16.27, 175.46) -- (21.10, 148.38) -- cycle;
	\fill[fill={rgb,255: red,236;green,217;blue,199}, opacity=0.50] (26.68, 51.03) -- (-16.00, 26.17) -- (36.71, 9.62) -- (-16.00, -11.01) -- cycle;
	\fill[fill={rgb,255: red,216;green,229;blue,220}, opacity=0.50] (34.47, 114.92) -- (90.23, 86.98) -- (56.62, 114.33) -- (-16.00, 90.93) -- cycle;
	\fill[fill={rgb,255: red,77;green,80;blue,88}, opacity=0.50] (125.21, 90.69) -- (92.17, 116.97) -- (32.80, 112.30) -- (160.22, 116.65) -- cycle;
	\fill[fill={rgb,255: red,156;green,162;blue,170}, opacity=0.50] (-1.08, 19.32) -- (32.18, 48.47) -- (122.73, 96.60) -- (43.50, 36.68) -- cycle;
	\fill[fill={rgb,255: red,176;green,194;blue,201}, opacity=0.50] (115.62, 117.05) -- (47.16, 82.12) -- (92.40, 112.71) -- (125.38, 107.36) -- cycle;
	\fill[fill={rgb,255: red,141;green,144;blue,136}, opacity=0.50] (37.62, 217.79) -- (53.85, 195.41) -- (53.09, 186.70) -- (38.34, 205.24) -- cycle;
	\fill[fill={rgb,255: red,135;green,159;blue,193}, opacity=0.50] (35.25, -1.50) -- (41.36, 25.34) -- (107.94, 31.85) -- (135.44, -14.58) -- cycle;
	\fill[fill={rgb,255: red,37;green,35;blue,31}, opacity=0.50] (207.00, 50.01) -- (181.93, 78.38) -- (207.00, 70.88) -- (153.76, 124.00) -- cycle;
	\fill[fill={rgb,255: red,37;green,43;blue,46}, opacity=0.50] (120.84, 92.37) -- (207.00, 135.67) -- (114.34, 103.07) -- (117.17, 96.18) -- cycle;
	\fill[fill={rgb,255: red,203;green,181;blue,158}, opacity=0.50] (27.20, 75.45) -- (135.47, 75.16) -- (68.88, 86.40) -- (10.83, 79.47) -- cycle;
	\fill[fill={rgb,255: red,28;green,31;blue,21}, opacity=0.50] (62.53, 171.35) -- (14.62, 239.72) -- (36.12, 189.42) -- (65.32, 186.75) -- cycle;
	\fill[fill={rgb,255: red,188;green,225;blue,238}, opacity=0.50] (33.55, 85.55) -- (10.32, 112.25) -- (-16.00, 101.79) -- (10.42, 79.90) -- cycle;
	\fill[fill={rgb,255: red,164;green,179;blue,186}, opacity=0.50] (-16.00, 147.79) -- (-10.58, 125.37) -- (98.24, 125.74) -- (36.94, 151.54) -- cycle;
	\fill[fill={rgb,255: red,139;green,140;blue,134}, opacity=0.50] (51.62, 145.54) -- (69.37, 181.18) -- (66.83, 151.87) -- (34.71, 188.66) -- cycle;
	\fill[fill={rgb,255: red,94;green,120;blue,135}, opacity=0.50] (207.00, 126.54) -- (205.13, 164.25) -- (179.57, 167.75) -- (170.63, 125.57) -- cycle;
	\fill[fill={rgb,255: red,17;green,18;blue,8}, opacity=0.50] (129.22, 163.74) -- (117.72, 147.60) -- (116.16, 156.36) -- (113.96, 166.50) -- cycle;
	\fill[fill={rgb,255: red,148;green,146;blue,151}, opacity=0.50] (168.56, 20.12) -- (194.45, 22.74) -- (204.52, -16.00) -- (169.65, 3.26) -- cycle;
	\fill[fill={rgb,255: red,229;green,218;blue,202}, opacity=0.50] (106.47, 80.09) -- (55.21, 75.07) -- (154.38, 75.88) -- (74.05, 42.72) -- cycle;
	\fill[fill={rgb,255: red,186;green,203;blue,208}, opacity=0.50] (113.08, 102.57) -- (79.46, 117.34) -- (81.24, 112.66) -- (129.10, 78.91) -- cycle;
	\fill[fill={rgb,255: red,99;green,152;blue,208}, opacity=0.50] (197.72, 50.28) -- (153.64, 53.21) -- (111.51, 13.11) -- (146.18, 0.88) -- cycle;
	\fill[fill={rgb,255: red,113;green,115;blue,108}, opacity=0.50] (-2.83, 271.00) -- (12.17, 238.42) -- (24.20, 243.73) -- (2.77, 264.32) -- cycle;
	\fill[fill={rgb,255: red,40;green,41;blue,27}, opacity=0.50] (41.08, 239.73) -- (34.21, 199.98) -- (8.87, 210.08) -- (26.59, 258.41) -- cycle;
	\fill[fill={rgb,255: red,34;green,35;blue,30}, opacity=0.50] (155.81, 195.60) -- (159.25, 271.00) -- (181.58, 229.80) -- (196.27, 271.00) -- cycle;
	\fill[fill={rgb,255: red,36;green,38;blue,36}, opacity=0.50] (139.81, 271.00) -- (132.15, 245.18) -- (119.92, 198.13) -- (135.81, 249.79) -- cycle;
	\fill[fill={rgb,255: red,27;green,25;blue,13}, opacity=0.50] (77.15, 141.68) -- (79.69, 154.86) -- (79.16, 168.00) -- (73.61, 159.38) -- cycle;
	\fill[fill={rgb,255: red,47;green,50;blue,50}, opacity=0.50] (157.23, 158.33) -- (172.59, 158.18) -- (186.35, 176.10) -- (158.84, 174.72) -- cycle;
	\fill[fill={rgb,255: red,165;green,174;blue,178}, opacity=0.50] (84.58, 81.15) -- (38.58, 82.20) -- (13.64, 104.72) -- (42.28, 101.30) -- cycle;
	\fill[fill={rgb,255: red,23;green,23;blue,20}, opacity=0.50] (135.56, 143.60) -- (141.17, 145.12) -- (140.01, 155.83) -- (130.74, 147.95) -- cycle;
	\fill[fill={rgb,255: red,161;green,166;blue,165}, opacity=0.50] (125.18, 146.68) -- (161.11, 174.72) -- (129.38, 159.08) -- (129.04, 170.05) -- cycle;
	\fill[fill={rgb,255: red,140;green,169;blue,196}, opacity=0.50] (119.39, 89.98) -- (147.94, 101.20) -- (125.80, 76.40) -- (90.90, 87.36) -- cycle;
	\fill[fill={rgb,255: red,136;green,133;blue,129}, opacity=0.50] (-13.73, 63.19) -- (27.85, 80.47) -- (-15.50, 79.09) -- (4.05, 78.29) -- cycle;
	\fill[fill={rgb,255: red,162;green,180;blue,187}, opacity=0.50] (124.56, 124.93) -- (172.27, 125.77) -- (133.24, 141.61) -- (129.23, 149.04) -- cycle;
	\fill[fill={rgb,255: red,8;green,20;blue,26}, opacity=0.50] (134.62, 114.65) -- (-16.00, 124.22) -- (94.19, 124.73) -- (126.76, 124.94) -- cycle;
	\fill[fill={rgb,255: red,90;green,87;blue,82}, opacity=0.50] (155.37, 112.45) -- (133.45, 120.51) -- (146.52, 109.61) -- (180.53, 90.82) -- cycle;
	\fill[fill={rgb,255: red,173;green,189;blue,210}, opacity=0.50] (43.88, 9.57) -- (99.10, 48.00) -- (63.62, 39.75) -- (86.18, 26.36) -- cycle;
	\fill[fill={rgb,255: red,44;green,45;blue,43}, opacity=0.50] (119.99, 234.55) -- (124.20, 265.79) -- (118.78, 241.66) -- (114.83, 210.58) -- cycle;
	\fill[fill={rgb,255: red,168;green,172;blue,176}, opacity=0.50] (165.07, 198.85) -- (183.85, 195.10) -- (170.49, 183.05) -- (164.55, 192.05) -- cycle;
	\fill[fill={rgb,255: red,248;green,225;blue,195}, opacity=0.50] (11.32, 72.37) -- (35.31, 79.66) -- (42.23, 74.65) -- (71.68, 75.45) -- cycle;
	\fill[fill={rgb,255: red,231;green,222;blue,199}, opacity=0.50] (43.33, 100.12) -- (28.12, 115.15) -- (55.52, 112.22) -- (67.92, 105.49) -- cycle;
	\fill[fill={rgb,255: red,106;green,104;blue,100}, opacity=0.50] (182.19, 247.77) -- (175.39, 237.45) -- (175.12, 255.52) -- (184.65, 250.17) -- cycle;
	\fill[fill={rgb,255: red,84;green,83;blue,87}, opacity=0.50] (55.63, 114.92) -- (74.61, 100.03) -- (89.46, 115.08) -- (75.65, 116.77) -- cycle;
	\fill[fill={rgb,255: red,43;green,43;blue,45}, opacity=0.50] (192.86, 77.10) -- (193.68, 88.62) -- (139.20, 110.28) -- (170.68, 81.84) -- cycle;
	\fill[fill={rgb,255: red,100;green,144;blue,197}, opacity=0.50] (102.40, 21.80) -- (181.62, 2.05) -- (94.90, 34.64) -- (38.71, -16.00) -- cycle;
\end{tikzpicture}
